### Property

# WebKit2WebExtension DOMDocument:document-element

unstable since: 4.1

#### Declaration

    property document-element: WebKit2WebExtension.DOMElement [ read ]

#### Description

No description available.

Type: | `WebKitDOMElement`
Available since: | 4.1

Getter method | `webkit_dom_document_get_document_element()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no